Available PHP versions in cPanel shared hosting accounts

15 Mar 2019

Some weeks before we have received many support tickets from clients telling us they are having scripts alerting about the PHP version is outdated. As we provide multiple PHP versions which you can manage/select from your cPanel we noticed not all our clients are aware of this powerful option.

Just in case we are placing this message so if you are having the same situation you can manage the PHP version and also the PHP variables directly through your cPanel --> Select PHP Version section.

We highly recommend check the scripts you are running in your account and if they support the last PHP version, switch to one of the last versions through cPanel. (PHP 7.1, 7.2 or 7.3)

Also note in another message we will  announce the EOL for some old PHP verions (5.x).

Please check following links for more details:

https://secure.plusplushosting.net/knowledgebase/1090/Selecting-your-PHP-version-through-cPanel.html

https://secure.plusplushosting.net/knowledgebase/1487/How-to-change-php-variables-values-in-my-hosting-account.html

If you need assistance with anything, feel free to open a support ticket and will reply quickly.